NOTICE: This package no longer exists in Ports


./databases/ruby-swift-db-postgres [postgresql driver for swift]

[ CVSweb ] [ Homepage ] [ RSS feed ]

Version: 0.3.1, Package name: swift-db-postgres-0.3.1
Maintained by: Jeremy Evans
Master sites:
Flavors (export FLAVOR=xyz, setenv FLAVOR xyz):
  • ruby18
  • ruby21
  • ruby22
  • ruby23
Description
Ruby adapter for PostgreSQL for the Swift ORM.


Filesize: 18.5 KB
Version History (View Complete History)
  • (2017-11-02) Package deleted from Ports
  • (2015-07-26) Updated to version: swift-db-postgres-0.3.1
  • (2013-05-26) Package added to openports.se, version swift-db-postgres-0.3.0 (created)
[show/hide] View available PLISTS (Can be a lot of data)

CVS Commit History:

   2016-11-04 15:26:38 by Jeremy Evans | Files touched by this commit (27)
Log message:
Bump ruby gem ext ports after change to PLISTs
This does not include all ruby gem ext ports, but the remaining ones have
updates that will be committed separately.
   2015-07-25 17:01:18 by Jeremy Evans | Files touched by this commit (2)
Log message:
Update to swift-db-postgres 0.3.1
   2015-07-25 17:01:18 by Jeremy Evans | Files touched by this commit (2)
Log message:
Update to swift-db-postgres 0.3.1
   2015-01-08 14:21:24 by Jeremy Evans | Files touched by this commit (3)
Log message:
Remove manual overriding of FLAVORs for ruby-swift-db-*, allowing building
with ruby 2.2.